﻿@font-face {
	font-family: 'Nunito';
	src: url('https://assets.nic.br/assets/fonts/Nunito/Nunito-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
font-family: 'Nunito';
	src: url('https://assets.nic.br/assets/fonts/Nunito/Nunito-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Nunito';
	src: url('https://assets.nic.br/assets/fonts/Nunito/Nunito-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Monteserrat';
	src: url('https://assets.nic.br/assets/fonts/Montserrat/Montserrat-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Monteserrat';
	src: url('https://assets.nic.br/assets/fonts/Montserrat/Montserrat-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Monteserrat';
	src: url('https://assets.nic.br/assets/fonts/Montserrat/Montserrat-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
} 
@font-face {
	font-family: 'Raleway';
	src: url('https://assets.nic.br/assets/fonts/Raleway/Raleway-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway';
	src: url('https://assets.nic.br/assets/fonts/Raleway/Raleway-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway';
	src: url('https://assets.nic.br/assets/fonts/Raleway/Raleway-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}


html {
	overflow-x: hidden;
}

body {
	overflow-x: hidden;
	font-family: "Nunito", sans-serif;
	font-weight: normal;
	font-size: 16px;

}


.btn-warning {
	color: #ffffff;
	background-color: #004850;
	border-color: #004850;
	font-weight: 700 !important;
}

.btn-warning.active,
.btn-warning.focus,
.btn-warning:active,
.btn-warning:focus,
.btn-warning:hover,
.open>.dropdown-toggle.btn-warning {
	color: #000;
	background-color: #004850;
	border-color: #004850;
}

.btn-warning.active,
.btn-warning.focus,
.btn-warning:active,
.btn-warning:focus,
.btn-warning:hover,
.open>.dropdown-toggle.btn-warning {
	color: #fff;
	background-color: #004850;
	border-color: #004850;
}

.title-patrocinio a {
	font-family: ralewaylight, raleway, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 36px;
	text-transform: upperase;
	margin-top: 0;
	color: #000;
	display: inline;
	font-weight: 100;
	display: inline-block;
	margin-top: 1rem;
	margin-bottom: 1rem;
}


.btn-leia-mais {
	display: inline-block !important;
	width: auto !important;
	margin-top: 30px;
	font-weight: 300;
}


.header {
	background-repeat: no-repeat;
	background-size: 100%;
	text-align: center;
	min-height: 685px;
	margin-top: -20px;
}

.banner {
	min-height: 700px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.webapp {
	background-color: #4E4E4E;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: -0.02em;
	margin-bottom: 50px;
	color: #FFFFFF;
	text-align: center;
	padding: 10px;
}

.webapp a {
	color: #f0a303;
}

.about {
	margin-botton: 20px !important
}

.about ul li {
	list-style-type: disc;
}



@media (min-width: 1550px) {
	.header {
		min-height: 885px;
	}
}

@media (max-width: 893px) and (min-height: 600px) {
	.header {
		min-height: 290px;
		background-size: 100% auto !important;
	}

	.title-local-banner {
		font-size: 20px !important;
		margin-top: -125px !important;
		padding: 10px;
	}

}

@media (min-width: 1600px) and (max-width: 1679px) {
	.banner {
		min-height: 1000px !important;
	}

	.title-local-evento {
		font-size: 30px;
		padding-top: 459px;
		margin-top: 12rem !important;
	}
}


@media screen and (max-width: 600px) {
	.title-local-evento {
		font-size: 15px !important;
		padding-top: 144px !important;
		line-height: 100% !important;
		color: #fff;
	}

	.title-events-logos {
		font-size: 19px;
	}

	.banner {
		min-height: 289px !important;
		height: 293px;
	}

	.color-orange {
		font-size: 28px;
	}

}


.title-local-banner {
	font-family: 'Montserrat', sans-serif;
	font-size: 67px;
	text-transform: uppercase;
	line-height: 0.9;
	margin-bottom: 0;
	color: #FFF;
	padding-top: 25px;
	text-align: center;
	font-weight: 700;
}

.title-local-evento {
	margin-top: -2rem;
    font-size: 30px;
    padding-top: 350px;
    line-height: 35px;
    color: #fff;
    display: inline-block;
}

.img-logo {
	margin-left: auto;
	margin-right: auto;
	width: 70%;
	height: auto;
}

@media (max-width: 767px) and (min-width: 200px) {
	.title-local-banner {
		font-size: 20px !important;
		margin-top: -330px;
		padding: 10px;
	}

	.title-local-banner {
		font-size: 15px !important;
	}

	.btn-warning {
		float: none !important;
	}
}



ul.sponsors-list {
	padding: 0;
}

.navbar-default ul li {
	list-style: none;
}

.langs li {
	width: 32px;
	height: 32px;
	position: absolute;
	top: 15px;
	right: 0;
}

.navbar-default .navbar-nav .active {
	background-color: #FDC800 !important;
	color: #000 !important;
	border-radius: 5px;
}


.btn {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 25px;
}

.btn-register {
	background-color: #000;
	color: #fff
}

.btn-register:focus,
.btn-register:hover {
	background-color: #404040
}

.btn-list {
	background-color: #aaa;
	color: #fff
}

.btn-list:focus,
.btn-list:hover {
	background-color: #eaeaea
}

.btn-generic {
	background-color: #000;
	color: #fff
}

.btn-generic:focus,
.btn-generic:hover {
	background-color: #404040
}

.panel {
	border: none;
	background-color: transparent;
	box-shadow: none
}

.panel-default {
	border-color: #a69ea2
}

.panel-default>.panel-heading {
	background-image: none;
	background-color: transparent;
	border-bottom: 2px solid #f2f2f2;
	border-top: 2px solid #f2f2f2
}

.panel-default .panel-title .arrow {
	margin-right: 10px
}

.panel-body {
	border: none !important
}

.navbar {
	border-radius: 0;
	margin-bottom: 0;
}

.navbar-nav>li>a {
	font-family: 'Montserrat', sans-serif;
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
	padding-top: 20px;
	padding-bottom: 20px;

}

.nav>li>a {
	padding: 19px 7px;
}

.navbar-default {
	background-color: #28211f;
	margin-top: 60px;
	border-color: #28211f
}

.navbar-default .navbar-nav .active a,
.navbar-default .navbar-nav .active a:focus,
.navbar-default .navbar-nav .active a:hover {
	background-color: #28211f;
	color: #6ccdd7
}

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
	color: #fff
}

.navbar-lang {
	border-left: 1px solid #787382;
	border-right: 1px solid #787382;
	margin-left: 75px;
}

.navbar-lang .active a {
	color: #464449
}

.nav-login {
	margin-top: 20px;
	margin-right: 40px
}

.nav-login>a {
	font-size: 14px;
	color: #FFF203;
	font-family: 'Montserrat', sans-serif;
	margin-left: 18px;
}

.topbar {
	display: inline-block;
	width: 100%;
	height: 60px;
	background-color: #353535;
	margin-bottom: -1rem;
}

@media (max-width: 1199px) {
	.navbar-nav>li>a {
		font-size: 5px !important;
		margin-bottom: -7px;
	}

	.navbar-lang {
		padding-left: 10px;
		margin-left: 0
	}
}

@media (min-width: 989px) and (max-width: 1199px) {
	.navbar-nav>li>a {
		font-size: 10px !important;
	}
}


@media(min-width: 1680px) and (max-width: 1679px) {

	.title-local-evento {
		font-size: 50px;
		padding-top: 53rem !important;
		line-height: 100%;
		color: #fff;
	}


}

.banner h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 67px;
	text-transform: uppercase;
	line-height: 0.9;
	margin-bottom: 0;
	color: #FFF;
	padding-top: 25px;
	text-align: center;
}

.tagline {
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	text-transform: uppercase;
	line-height: 0.9;
	margin-bottom: 0;
	color: #FFF;
	padding-top: 50px;
	text-align: center;
}

.content-sobre,
.desc {
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	font-size: 18px;
}

.programacao h3 {
	font-family: ralewaylight, raleway, "Helvetica Neue", Helvetica, sans-serif;

}

.banner .location {
	font-family: 'Montserrat', sans-serif;
	font-size: 31px;
	color: blue;
	text-transform: uppercase;
	margin-top: 10px
}

.banner .desc {
	font-family: 'Montserrat', sans-serif;
	font-size: 31px;
	color: green;
	text-transform: uppercase;
	line-height: 1;
	margin-top: 20px
}

.banner img {
	padding: 57px 0 0 0
}

@media (max-width: 767px) {

	.banner h1 {
		font-size: 14px;
		margin-top: 69px
	}

	.banner .location {
		font-size: 25px
	}

	.banner .desc {
		font-size: 25px
	}
}


.banner-2 {
	min-height: 400px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	margin-top: -20px;

}

.banner-2 h1 {
	font-family: montserratbold, montserrat, Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 67px;
	color: #2d2a31;
	text-transform: uppercase;
	line-height: 0.9;
	margin-bottom: 0
}

.banner-2 .location {
	font-family: montserratbold, montserrat, Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 31px;
	color: blue;
	text-transform: uppercase;
	margin-top: 10px
}

.banner-2 .desc {
	font-family: montserrat, Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 31px;
	color: green;
	text-transform: uppercase;
	line-height: 1;
	margin-top: 20px
}

.banner-2 img {
	padding: 57px 0 0 0
}

@media (max-width: 991px) {
	.banner-2 h1 {
		font-size: 60px
	}

	.banner-2 .location {
		font-size: 30px
	}

	.banner-2 .desc {
		font-size: 30px
	}
}

@media (max-width: 767px) {

	.banner-2 h1 {
		font-size: 14px;
		margin-top: 69px
	}

	.banner-2 .location {
		font-size: 25px
	}

	.banner-2 .desc {
		font-size: 25px
	}


	.location-address iframe {
		height: auto;
	}

}

@media (max-width: 1199px) {
	.banner-2 {
		margin-top: 57px
	}
}

.about {
	margin-top: -41px;
	margin-bottom: 90px;
}

.ico {
	display: inline-block !important;
	margin: 0 auto !important
}

.icons-icon-plus {
	display: inline-block;
	margin: 0 auto
}

.icons-icon-map {
	border: 1px solid red
}

.features {
	margin-top: 70px
}

.feature {
	font-family: 'Raleway', sans-serif;
}

.feature .title {
	font-size: 16px;
	font-weight: 300;
	text-align: left;
	text-transform: none;
	margin-top: 10px;
	margin-bottom: 0
}

.feature .desc {
	font-size: 13px;
	font-weight: bold;
	margin-top: 86px;
	text-align: center;
	color: #000;
	padding-top: 16px
}

@media (max-width: 767px) {
	.feature {
		display: inline-block;
		width: 100%;
		margin: 10px 0
	}
}

.location-area {
	height: 770px
}

.location-img {
	min-height: 260px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: -60px
}

.icons-sprite,
.icons-fb,
.icons-flickr,
.icons-gplus,
.icons-ico-map,
.icons-icon-dicas,
.icons-icon-hospedagem,
.icons-icon-plus,
.icons-linkedin,
.icons-twitter {
	background-image: url(http://tutoriais.semanainfrabr.nic.br/seminario-privacidade/img/icons-s6636db1eb4.png);
	background-repeat: no-repeat;
}


.ico {
	display: inline-block !important;
	margin: 0 auto !important;
}

.icons-icon-hospedagem {
	background-position: 0 -326px;
	height: 113px;
	width: 113px;
	border-bottom: 4px solid #8bc7cf;
}

.location-agency {
	background-color: rgba(255, 255, 0, 0.8);
	color: #000;
	height: 354px;
	padding: 37px;
	text-align: center
}

.location-agency h2 {
	font-size: 24px
}

.location-accommodation {
	background-color: rgba(255, 255, 0, 0.8);
	color: #000;
	height: 354px;
	padding: 56px;
	text-align: center
}

.location-accommodation h2 {
	font-size: 20px;
	margin-left: -50px;
	text-align: -webkit-auto
}

.icon-accommodation {
	margin-top: 75px;
	margin-left: -16px
}

.icons-circle-plus-one-line {
	margin-top: 22px
}

.icon-location {
	margin-top: 26px
}

.page-accomodation {
	margin-top: 90px
}

@media (max-width: 370px) {
	.location-address {
		height: 432px
	}
}

@media (max-width: 767px) {
	.feature-download {
		margin-left: 14px !important
	}
}

@media (max-width: 1199px) {
	.location-accommodation h2 {
		text-align: center;
		font-size: 20px !important
	}

	.icon-accommodation {
		margin-left: -34px
	}
}

@media (max-width: 439px) {
	.tab-content {
		margin-left: -35px !important
	}
}

.section-gray {
	background-color: #F6F6F6
}

.nav-tabs {
	border: none;
	margin-top: 50px;
	margin-bottom: 50px
}

.nav-tabs>li>a {
	color: #C51526;
	width: 165px;
	text-align: center;
	color: #C51526
}

.bold {
	font-weight: 600
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
	color: #FFF;
	cursor: default;
	background-color: #C51526;
	border: 1px solid #C51526;
	border-bottom-color: transparent;
	font-weight: bold;
	margin-bottom: 25px
}

.nav-tabs>li.active>a .glyphicon-play:before,
.nav-tabs>li.active>a:focus .glyphicon-play:before,
.nav-tabs>li.active>a:hover .glyphicon-play:before {
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	position: absolute !important;
	color: #C51526;
	font-size: 30px;
	bottom: -34px;
	margin-left: -66px;
	width: 25px
}

.download {
	float: left;
	margin-left: -41px
}

.feature-download {
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	margin-left: 82%;
	margin-bottom: -38px
}

.feature-download .title-download {
	font-size: 15px;
	font-weight: 600;
	text-transform: none;
	margin-bottom: 0;
	color: #2dba49;
	margin-top: 15px
}

.glyphicon-play {
	color: transparent
}

.box-green {
	background-color: #2dba49;
	color: #FFF;
	padding: 10px 5px 5px 5px;
	vertical-align: middle;
	padding-top: 18px;
	padding-bottom: 18px;
	padding-left: 28px;
	padding-right: 28px;
	margin-left: -15px
}

.title-tab {
	margin-bottom: 60px;
	border-top: 1px solid #2dba49;
	padding-top: 14px;
	margin-left: 35px
}

ul[class*=-list] li:before {
	position: relative;
	bottom: 1px;
	margin-left: -20px;
	margin-right: 8px
}

.square-list li:before {
	content: "\25A0 ";
	color: #6bc8d0
}

ul[class*=-list] li {
	font-size: 15px;
	line-height: 25px;
	list-style: none;
	padding-top: 15px;
	margin-left: 14px
}

.desc-hour {
	padding-left: 20px
}

.memories {
	background-image: url("../img/memories.jpg");
	background-repeat: repeat;
	background-position: center;
	min-height: 630px
}

.library-list li {
	display: inline-block;
	text-transform: uppercase;
	padding-left: 100px;
	padding-top: 20px
}

.library-list li a {
	color: #000;
	text-align: center
}

.box-participe {
	align-items: center
}

.title-tab strong {
	color: #000
}

.bs-callout {
	padding: 20px;
	margin: 20px 0;
	border: 1px solid #eee;
	border-left-width: 5px;
	border-radius: 3px
}

.bs-callout h4 {
	margin-top: 0;
	margin-bottom: 5px
}

.bs-callout p:last-child {
	margin-bottom: 0
}

.bs-callout code {
	border-radius: 3px
}

.bs-callout+.bs-callout {
	margin-top: -5px
}

.bs-callout-warning {
	border-left-color: #f0ad4e
}

.bs-callout-warning h4 {
	color: #f0ad4e
}

.table-accomodation {
	border-bottom-width: 0 !important;
	padding-bottom: 0 !important;
	padding-top: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important
}

.table {
	margin-bottom: 15px
}

.table>thead>tr>th,
.table>thead>tr>td,
.table>tbody>tr>th,
.table>tbody>tr>td,
.table>tfoot>tr>th,
.table>tfoot>tr>td {
	vertical-align: middle;
	text-align: center
}

.table-accomodation-int {
	margin-bottom: 0
}

blockquote {
	border-left: 5px solid #219f2d
}

.page-erro,
.page-sucesso,
.page-contato {
	margin-top: 180px
}

.label-info {
	font-size: 16px;
	background-color: #2dba49
}

.label-info a {
	color: #FFF
}

.btn-success {
	margin-bottom: 15px;
	margin-top: 15px
}

.initiative-logo {
	margin-top: 95px
}

.desc-initiative {
	color: #000;
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-weight: normal
}

.initiative-resolution {
	list-style: none;
	margin-left: -37px;
	margin-top: 15px;
	color: #088C26
}

.initiative-resolution li:before {
	display: inline-block;
	width: 7px;
	height: 12px;
	content: "";
	background-image: url("../img/list-bullet.png");
	background-repeat: no-repeat;
	float: left;
	padding-left: 15px;
	margin-top: 5px
}

.generic-section:nth-child(odd) {
	background-color: #f6f6f6
}

.generic-section:nth-child(even) {
	background-color: #2D2B31
}

.title {
	font-family: 'Raleway', sans-serif;
	font-size: 40px;
	margin-top: 0;
	color: #000;
	font-weight: 300;
	font-weight: 100;
}

.panel-title a {
	text-transform: uppercase
}

.program-day {
	background-color: #022A43;
	text-align: center;
	color: #FFF;
	height: 50px;
	padding: 16px;
	margin-left: 30px;
	margin-bottom: 30px;
	margin-top: 30px
}

.hour-program {
	color: #6bc8d0
}

.desc-program {
	margin-left: 30px
}

.box-hour {
	border: 1px solid #6bc8d0;
	padding: 16px;
	margin-left: 30px;
	margin-bottom: 30px;
	margin-top: 30px
}

.aling-ico .desc-ico {
	color: #938b8a;
	font-size: 16px;
	font-weight: 300;
	padding-top: 20px;
	margin-bottom: 10px
}

.aling-ico .icons-icon-dicas {
	margin-top: 10px !important
}

.link-ico {
	margin-top: 5px;
	color: #6bc8d0
}

.link-ico:before {
	-moz-osx-font-smoothing: grayscale;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	font-size: 14px;
	position: relative;
	padding-right: 6px;
	content: "»"
}

.title-iniciativa {
	color: #8b8382;
	font-size: 18px;
	margin-left: 27px;
	padding-bottom: 20px;
	font-family: ralewaylight, raleway, "Helvetica Neue", Helvetica, sans-serif;

}

.organizacao-iniative {
	border-top: 2px solid #0048502b;
	margin-top: 50px;

}

.parceria-apoio {
	margin-left: 27px;
	margin-top: 24px;
	font-size: 22px;
	color: #8b8382
}

.box-parceria {
	background-color: #b4b4b4;
	color: #FFF;
	height: 70px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px
}

.box-eventos {
	background-color: #6bc8d0;
	padding: 40px 20px;
	margin-bottom: 250px;
}

.box-eventos .title-eventos {
	color: #383838;
	text-align: center
}

.list-eventos li {
	display: inline-block
}

.list-eventos a {
	font-family: montserrat, Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	margin-left: 45px;
	color: #000
}

ul.list-eventos {
	text-align: center;
	margin-left: -75px
}

.location-address a {
	color: #000
}

section {
	padding: 30px 0px;
}

@media (max-width: 767px) {
	.title {
		font-size: 30px
	}
}

.dropdown-toggle {
	color: #FFF !important;
	background-color: #C51526;
	border-color: #C51526
}

.dropdown-toggle:hover a {
	color: #FFF !important;
	background-color: #C51526;
	border-color: #C51526
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
	color: #FFF !important;
	background-color: #C51526;
	border-color: #C51526
}

.partners-list {
	float: left
}

.partners-list .title {
	text-align: left;
	font-size: 20px
}

.partners-list ul {
	margin: 0;
	padding: 0
}

.partners-list ul li {
	display: inline-block;
	margin: 0 30px 30px 0
}

.special img {
	width: 130px;
	height: 75px
}

.gold img {
	width: 160px;
	height: 90px
}

.silver img {
	width: 100px;
	height: 60px
}

.bronze img {
	width: 65px;
	height: 35px
}

@media only screen and (min-width: 320px) and (max-width: 800px) {
	.partner-item {
		margin: 0 5px 10px 0
	}

	.partner-link {
		width: 95px;
		height: 95px;
		line-height: 95px
	}
}

@media only screen and (max-width: 321px) {
	.partner-item {
		margin: 0 12px 15px 0
	}

	.partner-link {
		width: 115px;
		height: 115px;
		line-height: 115px
	}
}

.timeline .row {
	margin: 0 !important
}

.timeline .row:nth-child(odd) .metadata {
	float: right
}

.timeline .row:nth-child(odd) .timeline-icon {
	margin-left: 93px;
	left: 22px
}

.timeline .row:nth-child(odd) .timeline-content {
	margin-left: 0;
	margin-right: 160px
}

.timeline .row:nth-child(even) .timeline-icon {
	margin-right: 93px;
	right: 18px
}

.timeline .row:nth-child(even) .time-box {
	left: 50px
}

.timeline .row:nth-child(even) .event {
	float: right
}

.event {
	width: 50%;
	position: relative;
	margin-bottom: 0px;
	padding-bottom: 30px
}

/*.event:hover .timeline-icon {
		background: #2C3840
	}
	.event:hover .timeline-icon i {
		color: #000
		}*/

.schedule-download {
	display: inline-block;
	font-weight: 100;
	margin: 20px 0
}

.schedule-download a {
	padding: 15px
}

.schedule-download p {
	display: inline-block;
	font-size: 18px;
	font-weight: 100;
	margin: 0
}

.tab-fillspace {
	display: block;
	left: 0;
	position: relative
}

.tab-fillspace li {
	background: transparent;
	display: table-cell;
	float: none;
}

.tab-fillspace li.active:after {
	background: url(../images/tri_down_dark.png) no-repeat scroll 50% 0 transparent;
	content: "";
	display: block;
	height: 7px;
	position: relative
}

.tab-fillspace a {
	font-size: 18px;
	font-weight: 600;
	line-height: 20px;
	margin-right: 0 !important;
	text-align: center;
	text-transform: uppercase
}

.nav-pills>li:last-child>a {
	margin: 0 !important
}

.nav-pills>li>a {
	padding-bottom: 15px;
	padding-top: 15px;
	margin: 0 5px 0 0 !important;
	background-color: rgba(0, 0, 0, 0.2);
	color: #fff;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	-webkit-transition-duration: 0.25s;
	transition-duration: 0.25s
}

.nav-pills>li>a:hover,
.nav-pills>li>a:focus {
	background-color: #E27249
}

.nav-pills>.active a,
.nav-pills>.active a:hover,
.nav-pills>.active a:focus {
	background-color: #2C3840
}

#schedule-tabs {
	margin-bottom: 40px
}

.module-header {
	border-bottom: 0 none;
	margin-bottom: 25px;
	margin-top: 0;
	padding-bottom: 0;
	position: relative;
	text-align: center
}

.module-header h4 {
	background-color: transparent;
	color: rgba(0, 0, 0, 0.4);
	display: inline-block;
	font-size: 18px;
	font-weight: 700 !important;
	line-height: 20px !important;
	padding: 0;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	z-index: 1
}

.timeline {
	position: relative;
	padding: 0;
	font-family: raleway, "Helvetica Neue", Helvetica, sans-serif;
	margin: 0
}

.timeline:before {
	background-color: #2C3840;
	content: "";
	height: 100%;
	left: 50%;
	position: absolute;
	top: 0;
	width: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px
}

.timeline-icon {
	background: none repeat scroll 0 0 rgba(72, 163, 166, 0.4);
	border-radius: 50%;
	float: left;
	height: 40px;
	padding: 4px;
	position: relative;
	width: 40px;
	z-index: 10;
	margin-top: 15px;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%
}

.timeline-icon-container {
	background: #e3005c;
	display: inline-block;
	height: 30px;
	line-height: 25px;
	margin-left: 1px;
	margin-top: -1px;
	vertical-align: text-top;
	width: 30px;
	text-align: center;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%
}

.timeline-icon-container i {
	color: #fff;
	font-size: 19px;
	line-height: 28px;
	padding-left: 2px
}

.time-box {
	position: absolute;
	top: 23px;
	z-index: 1
}

.time-box time {
	font-family: montserrat, Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: rgba(0, 0, 0, 0.35);
	font-size: 20px;
	font-weight: 600;
	padding: 0 0 0 15px;
	text-align: left;
	text-transform: uppercase;
	width: 100%
}

.time-box sup {
	font-size: 12px;
	padding-left: 2px;
	text-transform: uppercase
}

.timeline-content {
	margin-left: 160px;
	margin-top: 0;
	padding-top: 0;
	perspective: 600px;
	position: relative
}

/* .event-content {
 	background: none repeat scroll 0 0 #fff;
 	border: medium none;
 	padding: 1px 16px;
 	width: 100%;
 	-moz-border-radius: 10px;
 	-webkit-border-radius: 10px;
 	border-radius: 10px;
 	-moz-box-sizing: border-box;
 	-webkit-box-sizing: border-box;
 	box-sizing: border-box
 	}*/

.event-content {
	background: none repeat scroll 0 0 transparent;
	border: 1px solid #00ABBD;
	padding: 1px 16px;
	width: 100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

a:hover {
	text-decoration: none;
}

.event-content:before {
	background: url(../images/tri_left.png) no-repeat scroll 0 0 transparent;
	content: " ";
	height: 16px;
	left: -8px;
	position: absolute;
	top: 25px;
	width: 8px
}

.event-title h3 {
	font-size: 22px;
	line-height: 40px;
	text-transform: uppercase
}

.event-title h3 span {
	color: #999;
	font-weight: 400;
	text-transform: none
}

.event-title h4 span {
	color: #999;
	font-weight: 400
}

.toggle-item-title {
	background: url(../images/icons/toggle.png) scroll no-repeat right 5px transparent;
	padding: 0 32px 0 0;
}

.toggle-item-title.event-title.ui-state-active {
	background: url(../images/icons/toggle-close.png) scroll no-repeat right 5px transparent;
	padding: 0 32px 0 0
}

.toggle-item-body {
	font-family: "Helvetica Neue", Helvetica, sans-serif
}

@media (max-width: 767px) {
	.time-box {
		position: relative;
		top: -30px;
		z-index: 1
	}

	.timeline:before {
		background-color: transparent
	}

	.timeline .row:nth-child(odd) .metadata {
		float: left;
		width: 100%
	}

	.timeline .row .time-box {
		display: inline-block;
		float: left;
		width: 100%;
		text-align: center;
		left: 0 !important
	}

	.timeline .row .timeline-content {
		margin: 0;
		width: 100%
	}

	.timeline .timeline:before,
	.timeline .timeline-icon {
		display: none
	}

	.timeline .event {
		width: 100%;
		padding-top: 30px;
		margin-left: 18px;
		margin-right: -18px;
	}
}

footer {
	background-color: #28211f;
	color: #fff;
	font-size: 16px;
	max-width: 100%;
	position: relative;
	font-weight: 700 !important;
}

footer a {
	color: #fff;
	font-size: 16px;
	font-weight: 700 !important;
}


footer .title {
	font-family: montserrat, Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-align: left;
	margin-top: 100px
}

footer .footer-list {
	padding-left: 0;
	list-style: none;
	margin-top: 93px
}

footer .footer-list li {
	margin: 5px 0;
	display: inline-block
}

footer .footer-list a {
	font-family: montserrat, Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;
	color: #cacaca;
	text-transform: uppercase;
	margin-left: 12px;
	color: #FFF
}

footer .copright {
	background-color: #2D2B31;
	height: 100px;
	width: 100%;
	position: absolute;
	bottom: 0
}

footer .copright p {
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	line-height: 90px;
	color: #8e8e8e
}

footer .last-column a {
	color: #fff;
	font-weight: 600;
	text-transform: uppercase
}

footer .social-links {
	list-style: none;
	padding-left: 0;
	display: inline-flex
}

footer .social-links li {
	display: inline;
	margin: 0 5px
}

footer .social-links li:first-child {
	margin-left: 0
}

footer .social-links li:last-child {
	margin-right: 0
}

footer .social-links .share {
	width: 31px;
	height: 31px;
	display: inline-block;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}

footer .social-links .share:hover {
	-webkit-animation-name: bounceInUp;
	animation-name: bounceInUp
}

footer .link-list-footer {
	list-style: none;
	margin-top: 100px
}

footer .link-list-footer a {
	font-family: montserrat, Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	margin-left: 12px;
	color: #FFF
}

@media (max-width: 767px) {
	footer .title {
		margin-top: 30px
	}

	footer .copright {
		position: relative;
		margin-top: 50px;
		height: 201px
	}
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
	background-color: #353535;
	color: #555;
}

.navbar-default {
	margin-top: 0px !important;
	-webkit-transition: max-height 0.2s ease-in-out;
	-moz-transition: max-height 0.2s ease-in-out;
	-o-transition: max-height 0.2s ease-in-out;
	transition: max-height 0.2s ease-in-out;
}

.fixed {
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99;
	height: 61px;
	-webkit-transition: max-height 0.2s ease-in-out;
	-moz-transition: max-height 0.2s ease-in-out;
	-o-transition: max-height 0.2s ease-in-out;
	transition: max-height 0.2s ease-in-out;
}


.center {
	text-align: center !important;
}

.speaker-photo {
	height: 150px;
	width: 150px;
	border-radius: 50%;
	margin: 0 auto;
}

figcaption {
	margin-bottom: 15px;
	text-align: center;
	margin-top: 15px;
}

.contentTabs {
	display: none;
}

.collapse-home {
	margin-top: 40px
}

.headerTabs {
	margin-bottom: 40px;
}

.fa-arrow-circle-down {
	cursor: pointer !important;
}

.webapp-information {
	background-color: #022A43;
	margin-bottom: 0;
	padding: 10px;
	text-align: center;
}

#myBtn {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 99;
	border: none;
	outline: none;
	background-color: #022A43;
	color: white;
	cursor: pointer;
	padding: 15px;
	opacity: 0.9;
}

#myBtn:hover {
	background-color: #555;
}

.location-address {
	font-family: ralewaylight, raleway, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 46px;
}

.location-address h2 {
	font-size: 46px;
}

.navbar-default .navbar-nav .active a,
.navbar-default .navbar-nav .active a:focus,
.navbar-default .navbar-nav .active a:hover {
	background-color: #96bf0e;
	color: #000;
	border-radius: 5px;
}

.navbar-default .navbar-nav .active {
	background-color: #96bf0e !important;
	color: #000 !important;
	margin-bottom: 1rem;
	margin-right: 5px;
}

.maps iframe {
	pointer-events: none;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
	color: #fff;
	background-color: #6ccdd7;
}


.timeline-icon-container-2 {
	background-color: #1F8BA2;
}

.tab-dois>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
	color: #ffffff;
	background-color: #004850 !important;
	font-weight: 700;
}

.events-logos {
	margin-bottom: 40px;
}

.events-logos h1 {
	text-align: center;
}

.events-logos a img {
	-moz-transition: margin 0.2s ease-out;
	-o-transition: margin 0.2s ease-out;
	-webkit-transition: margin 0.2s ease-out;
	transition: margin 0.2s ease-out;
}

.event-banner-home {
	width: 275px;
}

.events-logos a {
	margin-top: 20px;
	margin-bottom: 20px;
	display: inline-block;
}

.banner-gter-home {
	border: 1px solid #212942;
}

.sponsor-item,
.partner-item {
	display: inline-block;
	margin: 0 30px 30px 0;
}


.sponsor-platinas {
	width: 160px;
	height: 90px;
}

.sponsor-platinum {
	width: 160px;
	height: 90px;
}

.sponsor-pratas {
	width: 65px;
	height: 35px;
}

.nav-pills>.active a,
.nav-pills>.active a:hover,
.nav-pills>.active a:focus {
	background-color: #1F8BA2 !important;
}

.title-events-logos {
	text-align: center;
	margin-top: 25px;
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	padding: 20px 0 0;
}

a:focus,
a:hover {
	color: #FDC800;
	text-decoration: none;
}



.webapp {
	background-color: #4E4E4E;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: -0.02em;
	margin-bottom: 50px;
	color: #FFFFFF;
	text-align: center;
	padding: 10px;
}

.webapp a {
	color: #f0a303;
}

.about {
	margin-bottom: 20px !important;
}

@media screen and (max-width: 600px) {
	.title-local-evento {
		font-size: 24px;
		margin-top: 0px;
	}

	.title-events-logos {
		font-size: 19px;
	}

	.banner {
		min-height: 450px;
	}
}

@media (max-width: 480px) and (min-width: 320px) {

	.webapp {
		font-size: 15px;
	}
}

.hideme {
	opacity: 0;
}


/*anos anteriores*/

/*proximos eventos*/

.color-orange {
	color: #004850;
	font-weight: 100;
}

.title-default h1:before {
	content: "";
	width: 5%;
	height: 13px;
	display: inline-block;
	border-top: 1px solid #4c4c4c;
	margin-right: 10px;
}

.title-default h1:after {
	content: "";
	width: 5%;
	height: 13px;
	display: inline-block;
	border-top: 1px solid #4c4c4c;
	margin-left: 10px;
}

.month {
	border-radius: 50%;
	background: #004850;
	width: 74px;
	height: 74px;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	margin-top: 12px;
}

.border-event {
	content: "";
	width: 90%;
	height: 13px;
	border-top: 1px solid #004850;
	margin-left: 10px;
	position: absolute;
	margin-top: 52px;
}

.month span {
	padding: 26px 0;
	position: relative;
	display: inline-block;
	font-size: 18px;
	color: #FFF;
}

.event-container {
	margin-top: 30px;
}

.container-desc-event {
	padding: 40px;
	background: #f6f6f6;
}

.container-desc-event a {
	color: #000;
}

.container-desc-event a:hover {
	color: #198692;
}




.container-desc-event:hover {
	-webkit-box-shadow: 0px 0px 12px 0px rgba(31, 31, 31, 0.46);
	-moz-box-shadow: 0px 0px 12px 0px rgba(31, 31, 31, 0.46);
	box-shadow: 0px 0px 12px 0px rgba(31, 31, 31, 0.46);
}

.desc-event {
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	display: block;
	padding-bottom: 5px;
}

#heigh-scroll {
	height: 61px;
}



@media(max-width: 992px) {
	iframe {
		height: 400px !important;
	}

	.navbar-collapse {
		background: #292120;
		padding: 20px;
		text-align: center;
	}

	.langs {
		padding-top: 40px;
	}

	#heigh-scroll {
		height: auto;
	}

}



.events-infos-adicionais-forum {
	padding: 10px;
	text-align: center;
	background: black;
	font-size: 27px;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
}

a {
	color: #004850;
	text-decoration: none;
	font-weight: 500;
}

.mt-5 {
	margin-top: 5rem;
}

a.active.btn.btn-default {
	background-color: #96bf0d;
	border: none;
	font-weight: 700;
}
iframe{
	width: 100%;
	height: 650px;
}
@media (max-width:600px) {
	a.active.btn.btn-default {
		font-size: 8px;
		margin-top: -1rem;
	}
}